import { BrowserRouter, Routes, Route } from 'react-router-dom';
import VehicleManage from '@/pages/VehicleManage';

function App() {
  return (
    <BrowserRouter>
      <Routes>
        <Route path="/" element={<VehicleManage />} />
        <Route path="/vehicle/:id" element={<VehicleManage />} />
      </Routes>
    </BrowserRouter>
  );
}

export default App;
